View Single Post
Old 04-24-03, 05:39 PM   #7
athlonuser
Registered User
 
Join Date: Apr 2003
Posts: 10
Default LD_ASSUME_KERNEL=2.2.5

the export L_ASSUME_KERNEL_2.2.5 worked beautifully. it ran both programs but while running xmms reported

libGL.so.1: cannot handle TLS data

now should i uninstall the nvidia driver, then do the

sh NVIDIA-Linux-1.0-4363.run --force-tls=new
athlonuser is offline   Reply With Quote